dagpps(1)

NAME
dagpps - Endace DAG card PPS utility

SYNOPSIS
dagpps [options]

DESCRIPTION
dagpps displays the status of the PPS cable and the PP (Packet Processor) firmware image. Pulse length is also displayed if the cabling or the Xilinx image is correct.

OPTIONS

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-h

-?

--help

--usage
    Display usage (help) information.

-v

--verbose
    Increase output verbosity.

-V

--version
    Display version information.

EXAMPLES
Display verbose information about DAG card 2:
    dagpps -d dag2 -v

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2366 $
$Date: 2005-10-18 15:32:32 +1300 (Tue, 18 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.